@media screen and (max-width: 1450px) {
#header-menu li { margin: 0 25px; }
}
@media screen and (max-width: 1300px) {
#header-menu li { margin: 0 15px; }
}
@media screen and (max-width: 1280px) {
#latest-news .news-slider { padding-right: 32px; }
}
@media screen and (max-width: 1100px) {
#header-menu li {
	margin: 0 10px;
	font-size: 16px;  font-weight: 500; 
}
#local-map { padding: 20px 0 30px 0; }
.recipes-inner-page h2 br { display: none; }
}
@media screen and (max-width: 950px) {
#header-menu li { font-size: 14px;  font-weight: 500; }
.banner-info h1 {  font-size: 40px; line-height: 45px; }
.banner-info p { font-size: 20px; line-height: 26px; }
.find-out a { 
	font-size: 23px; line-height: 36px;
	background-size: 100%;
}
.find-out a span {
	top: 10px;
	bottom: 1px;
	width: 50px;
}
#feture-local h2 { font-size: 35px; }
#feture-local .left-content {  padding-right: 0; }
#feture-local p { padding-bottom: 15px; }
#feture-local { padding: 30px 0; }
.brand-slider .right-info { padding: 30px 30px; }
#recipes .recipes-box { padding: 10px; }
#mc-embedded-subscribe-form { padding-right: 150px; }
#mc-embedded-subscribe-form input[type="text"],
#mc-embedded-subscribe-form input[type="email"] { padding: 0 10px; }
#mc-embedded-subscribe-form input[type="submit"] { width: 150px; }
/*-------------*/
/* inner page  */
/*-------------*/
#recipes.recipes-content { padding: 50px 0 30px 0; }
.nav-links { padding: 0; }
#news h4 { font-size: 20px; }
#recipes.sponsor-content { padding: 50px 0 50px 0; }
/*receipes new */
#recipes .left-column h2  { font-size: 25px; line-height: 30px; }
#recipes .left-column h3 { font-size: 20px; line-height: 25px; }
/*news and event*/
#news-event { padding: 50px 0 50px 0; }
#news-event .right-column ul { padding: 20px; }
}
@media screen and (max-width: 850px) {
#header-menu li {
	margin: 0 8px;
	font-size: 12px;  font-weight: 500; 
}
.recipes-container { background-size: cover; }
#recipes .recipes-box-area {
	max-width: 550px;
	margin: 0 auto;
}
#recipes .recipes-box { width: 50%; }
}
@media screen and (max-width: 768px) {
.retailer_locator_container #wpsl-gmap {
	width:100% !important;
	float:none !important;
}
.retailer_locator_container #wpsl-result-list {
	width:100% !important;
	float:none !important;
}
#header-menu { display: none; } 
.header-banner-container {
	height: inherit;
	min-height: 650px;
}
.feture-content h3 { padding-bottom: 20px !important; }
.feture-about { padding: 50px 0 30px 0; }
#find-local { padding: 25px 0; }
#latest-news { padding: 30px 0 30px 0; }
#latest-news .news-slider { padding-top: 0; }
#recipes {  padding: 30px 0; }
.footer-top { padding: 30px 15px 20px 15px; }
.footer-top .left-info {
	float: none;
	width: 100%;
	padding: 0 0 20px 0;
	text-align: center;
}
.footer-top h2 {
    font-size: 31px;
    line-height: 35px;
    padding-bottom: 15px;
}
.footer-top p { font-size: 18px; }
.footer-top .right-subcribe { 
	float: none;
	width: 100%;
	max-width: 537px;
	margin: 0 auto;
}
#mc-embedded-subscribe-form input[type="text"],
#mc-embedded-subscribe-form input[type="email"],
#mc-embedded-subscribe-form input[type="submit"] { height: 50px; }
#footer .footer-box:last-child,
#footer .footer-box {
	width: 33.333%; 
	padding-left: 20px;
}
#footer .footer-box:first-child {
    float: none;
    width: 100%;
    padding-bottom: 20px;
}
#footer .footer-box:nth-child(2) { padding-left: 0; }
.copyright-inner { padding: 16px 0 30px 0; }
.copyright-inner .copyright-left {
    float: none;
    width: 100%;
    text-align: center;
}
.copyright-inner .right-footer {
    float: none;
    text-align: center;
    padding: 20px 0 0 0;
}
/*--------------*/
/* inner page   */
/*--------------*/
.entry-content h1 {
	font-size: 40px;
	padding-bottom: 20px;
}
.entry-content h2 {
	font-size: 28px;  line-height: 35px;
	padding: 0 0 15px 0;
}
.entry-content h3 { font-size: 25px; line-height: 30px; }
.entry-content h4 { font-size: 20px; line-height: 38px; }
.entry-content h5 { font-size: 18px; line-height: 23px; }
.entry-content h6 { font-size: 16px; line-height: 25px; }
.entry-content p {
	font-size: 16px;
	line-height: 22px;
	padding-bottom: 15px;
}
.entry-content ul li {
	font-size: 16px; line-height: 22px;
	padding-bottom: 15px;
}
.entry-content ol {
	font-size: 16px; line-height: 22px;
	padding-bottom: 15px;
}
.entry-content ol li {
	font-size: 16px;
	line-height: 22px;
	padding-bottom: 15px;
}	
.entry-content blockquote {
	font-size: 16px;
	line-height: 22px;
}
.entry-content table, th, td {
	font-size: 16px;
	line-height: 22px;
}
.inner-page { margin-top: -40px; }
.inner-header { min-height: 400px;  }
#about-feture { padding: 65px 0 30px 0; }
.two-column { padding: 20px 0 0 0; }

#news h4 { line-height: 25px; }
#news .news-left {
    float: none;
    width: 100%;
}
#news .fb-content {
	float: none;
	width: 100%;
	max-width: 370px;
	margin: 0 auto;
	padding: 24px 0 0 0;
}
#news .nav-links { padding: 30px 0; }
.sponsor-logos { padding: 10px 0; }
.parson-location { padding: 20px 0; }
/*--------------*/
/* receipes new */
/*-------------*/
#recipes .right-column,
#recipes .left-column {
	float: none;
	width: 100%;
	padding: 0;
}
#recipes .left-column h2 {
    font-size: 22px;
    line-height: 28px;
}
#recipes .left-column .notice { padding: 30px 0 20px 0; }
.news-conrent { padding: 50px 0; }
/*news and event*/
#news-event .left-column,
#news-event .right-column {
	float: none;
	width: 100%;
}
#news-event h3 {
    font-size: 22px;
    line-height: 28px;
}
/*contact*/
#contact { padding: 50px 0 50px; }
#contact .left-column,
#contact .right-column {
	float: none;
	width: 100%;
}
#contact h2 { padding-bottom: 20px; }
#contact p { padding-bottom: 15px; }
#contact .left-column { padding-bottom: 20px; }
#contact .right-column {
	max-width: 470px;
	margin: 0 auto;
}
/*-------------------*/
/* Retail Member page */
/*--------------------*/
#news.retail-member .fb-content { padding-top: 30px; }
/*--------------*/
/* internal     */
/*--------------*/
.login-area { padding: 0 0 20px 0; }
#login-form { padding-bottom: 10px; }
#login-form .form-inner { 
	padding: 0 !important; 
	max-width: 506px !important; 
	margin: 0 auto !important;
}
#login-form .form-element { 
	float: none;
	width: 100%;
	padding: 0 0 20px 0; 
}
#login-form .form-element {
    float: none;
    padding: 0 0 20px 100px;
    width: 100%;
    position: relative;
}
#login-form .submit-element {
    right: inherit;
    top: inherit;
    text-align: left;
}
#login-form input[type="text"], 
#login-form input[type="email"] {
    float: none;
    width: 100%;
}
#login-form .form-element label {
	position: absolute;
	left: 0;
	top: 0;
	width: 100px;
    float: none;
    padding: 10px 10px 0;
    text-align: right;
} 
#news.internal-member .feture-text { padding: 10px 0 20px 0; }
.form-inner tbody {
	padding-right: 0;
}
.form-element {display:block;}
.form_input_label {
	position: absolute;
	left: 0;
	top: 0;
	width: 100px;
    float: none;
    padding: 10px 10px 0;
    text-align: right;
}
.form_input {
	float: none;
    width: 100%;
}

}
@media screen and (max-width: 640px) {
#feture-local .left-content {
    float: none;
    width: 100%;
    max-width: 394px;
    margin: 0 auto;
}
#feture-local .right-info {
    float: none;
    width: 100%;
    padding: 20px 0;
    text-align: left;
}
#feture-local .fl-slider p { padding-bottom: 10px; }
#feture-local .fl-slider .feture-title h5 { font-size: 15px; }
#feture-local .visit-website a {
    padding: 0 30px;
    font-size: 17px;
    line-height: 41px;
}
#feture-local .right-info ul { padding: 0 0 10px 0; }
#brand { padding: 20px 0 80px 0; }
.brand-slider .left-image {
	float: none;
	width: 100%;
	max-width: 521px;
	margin: 0 auto;
}
#brand .brand-slider { background-color: transparent; }
#brand .brand-slider li { background: transparent; }
.brand-slider .right-info { 
	float: none;
	width: 100%;
	padding: 20px 10px; 
	max-width: 521px;
	margin: 0 auto;
	background: #eae4d4;
}
#brand .brand-slider h4 { padding-bottom: 15px; }
#footer { padding: 30px 15px 20px 15px; }
.copyright-inner ul li { display: block; }
.copyright-inner ul li:after {
    content: '';
    display: none;
    padding-left: 0;
}
/*------------------*/
/* inner page       */
/*------------------*/
.two-column .column {
	float: none;
	width: 100%;
	padding: 0;
} 
.entry-content h2 { font-size: 22px;  line-height: 30px; }
#recipes .recipes-box .catagory a { font-size: 14px;  line-height: 18px; }
.feture-content p a { margin: 0; }
#recipes .recipes-box p { font-size: 18px; line-height: 22px; }
.nav-links .page-numbers.current {
	height: 30px;
	width: 30px;
	font-size: 16px; line-height: 30px;
}
/*news events*/
#news-event h3 {
    font-size: 20px;
    line-height: 25px;
}
#news-event .right-column ul li { padding-bottom: 15px; }
}
@media screen and (max-width: 570px){
.wpsl-select-wrap {width:150px !important}
#wpsl-radius, #wpsl-results {width:100% !important}
}
@media screen and (max-width: 530px) {
.banner-info p br { display: none; }
#footer .footer-box:first-child { padding-bottom: 0; }
#footer .footer-box:last-child,
#footer .footer-box {
	float: none;
	width: 100%; 
	max-width: inherit;
	padding: 10px 0;
}
#footer .solcials a {
    display: inline-block;
    width: 140px;
}
#footer ul li, 
#footer p {  padding-bottom: 8px; }
#footer .footer-box.address li { padding-bottom: 10px; }
#footer .solcials li { padding-bottom: 12px; }
#newstype .dk-select { 
	width: 180px;
	font-size: 13px;
}
#newstype .dk-selected::after { margin: 0 27px 0 0; }
#newstype .dk-selected::before { right: 5px; }
#newstype .dk-selected {
    width: 180px;
    height: 40px;
    line-height: 38px; 
    font-size: 13px;
    padding: 0 10px;
}
#newstype ul li {
    padding: 5px 10px 5px 10px;
    font-size: 13px;
}
#newstype label { display: block; }
#newstype input[type="submit"] {
	width: 90px; 
	margin: 0 0 0 5px;
	height: 40px;
	font-size: 12px;
}
}
@media screen and (max-width: 480px){
#wpsl-search-input {float:left !important;}
#wpsl-search-input {width:270px !important;}
.header-banner-container { min-height: 600px; }
.header-logo a { max-width: 150px; }
.banner-info h1 {
	font-size: 28px;
	line-height: 40px;
}
.banner-info h1 br { display: none; }
.banner-info p {
	font-size:  17px;
	line-height: 25px;
}
.find-out a {
    font-size: 20px;
    line-height: 28px;
}
.feture-content h2 { font-size: 30px; }
.feture-content h3 { font-size: 18px; line-height: 22px; }
.feture-content p { font-size: 16px; line-height: 24px; }
#local-map { padding: 10px 0; }
#latest-news .news-slider {  padding-right: 15px; }
#latest-news .left-image {
	float: none;
	width: 100%;
	max-width: 260px; 
	margin: 0 auto;
}
#latest-news .right-info {
	float: none;
	width: 100%;
	padding: 20px 10px 0 10px ;
}
#latest-news h2 { font-size: 28px; }
#latest-news h3 { font-size: 17px; }
#mc-embedded-subscribe-form{ padding-right: 100px; }
#mc-embedded-subscribe-form input[type="text"],
#mc-embedded-subscribe-form input[type="email"] { font-size: 14px; }
#mc-embedded-subscribe-form input[type="submit"] { 
	width: 100px; 
	font-size: 14px;
}
/*--------------*/
/* inner page   */
/*--------------*/
.inner-header { min-height: 330px;  }
.entry-content h2 { font-size: 22px;  line-height: 30px; padding-bottom: 10px; }
.two-column {  padding: 10px 0 0 0; }
#about-feture .feture-image { padding: 20px 0 10px 0; }
.recipes-content h2 { font-size: 20px; line-height: 25px; }
.news-conrent { padding-bottom: 30px; }
#news .left-image {
    float: none;
    width: 100%;
    padding: 3px 0 20px 0;
}
#news .rihgt-info {
    float: none;
    width: 100%;
    padding: 5px 0;
}
#news .nav-links { padding: 20px 0 10px 0; }
}
@media screen and (max-width: 400px) {
#recipes .recipes-box-area { max-width: 260px; }
#recipes .recipes-box { 
	float: none; 
	width: 100%; 
	padding: 10px 0;
}
#recipes .receipes-info { height: inherit; padding-bottom: 10px; }	
#recipes.sponsor-content h3 { padding: 0 0 5px 0; }
}
@media screen and (max-width: 379px) {
#login-form .form-element label {
    left: inherit;
    top: inherit;
    padding: 0;
    position: inherit;
    width: inherit;
}
#login-form .form-element { padding: 0 0 20px 10px; }
.form_input_label {
	left: inherit;
    top: inherit;
    padding: 0 !important;
    position: inherit;
    width: inherit;
	text-align:left;
}
.logout_container {
	padding:20px 10px;
}
a.goto_private {font-size:16px;}
}